r.sum(1)

NAME
r.sum - Sums up the raster cell values.

KEYWORDS
raster

SYNOPSIS
r.sum
r.sum help
r.sum rast=string

  Parameters:

rast=string
    Name of incidence or density file.

DESCRIPTION
r.sum sums up the raster cell values. For example, it can be used to summarize the population of a country. Using a raster MASK, raster areas can be easily selected for the summary.

AUTHOR
Bill Brown, UIUC GIS Laboratory

Last changed: $Date: 2006/04/19 14:54:37 $

Full index